﻿@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;font-family:Arial;font-size:14px;color:#666666;}
html{background:#f3f3f3;}
img{border:none;}
a{ text-decoration:none;color:#666666;}
ul,li{ list-style:none;}
.pop_line{height:15px;background:#3c4242;}
/*.top{background:#fff;padding:35px 20px 0px 20px;position:relative;}*/
.top{background:#fff;padding:35px 60px 0px 20px;position:relative;}
.logobox {
    float: left;
    position: relative;
    top: -18px;
}
.menubox{float:right;padding-right:150px; text-align:right;color:#666666;}
.po_top1{position: absolute;top:0px;right:70px;cursor:pointer;}
.po_top2{position:absolute;top:0px;right:20px;cursor:pointer;}
.set_list{display:none;width:110px;background:#181818;position: absolute;top:35px;right:70px;padding:10px;z-index:100;border-radius:3px;}
.set_list li{border-bottom:1px solid #5a5a5a;color:#fbf1dc;height:24px;}
.set_list li:last-child{border:none;}
.lo_txt{display:none; }
.po_top2:hover .lo_txt{display:block;text-align:right;right:0px;position: absolute;color:#3c4242;white-space:nowrap;}



.menubox li{width:162px;/*margin-right:20px;*/display:inline-block;float:left;height:40px; text-align:left;}
.menubox li a{display:block;width:auto;height:40px;white-space:nowrap;width:100%;}
.menubox li a b{display:block;font-weight:normal;}
.menubox li a.on,.menubox li a:hover{background:url(../img/menu_on.png) no-repeat center bottom ;color:#634075;font-weight:bold;/**/}
.menubox li a.on b,.menubox li a:hover b{color:#634075;font-weight:bold;}
.menubox li.ta_r{ text-align:right;}
.menubox li.ta_c{ text-align:center;}
.menuboxThird-nav li a{white-space:pre-wrap!important;}


.location {
    float: right;
    padding-right: 0px;
    color: #666666;
    /*width: 507px;*/
    width: 720px;
    line-height: 24px;
}
.location b,.location a{padding:0 10px;font-weight:normal;display:inline-block;}
.backindex{background:url(../img/home.png) no-repeat center center ;background-size:auto 24px;padding:0 10px;width:24px;}
/*.sub_menu{display:none;background:#e9e9e9;padding:20px 190px 20px 20px;height:auto;overflow:hidden;width:100%;box-sizing:border-box;}
.sub_menu ul{width:100%;height:auto;overflow:hidden;}
.sub_menu li{background:#c0c0c0;color:#fff;margin-right:20px;height:28px;width:auto;float:right;border-radius:20px;padding:0px 10px;}
.sub_menu li a{display:block;color:#fff;line-height:28px;}
.sub_menu li:first-child{margin-right:0;}
.sub_menu li.on,.sub_menu li:hover{background:#634075;}*/
/*.tittle{padding:30px 30px 30px 130px;height:auto;overflow:hidden;border-bottom:1px solid #ccc;}*/
/*演示版本Start*/
.tittle{padding:20px 20px 20px 130px;height:auto;overflow:hidden;border-bottom:1px solid #ccc;}
/*演示版本End*/
/*.tittle span{float:left;border-left:5px solid #8a7098;height:30px;display:inline-block;font-size:30px;padding-left:15px;line-height:30px;margin-right:15px;}*/
.tittle span{float:left;border-left:5px solid #8a7098;height:30px;display:inline-block;font-size:20px;padding-left:15px;line-height:30px;margin-right:15px;}
.tittle i{width:50px;height:24px;background:url(../img/up.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}
.tittle i.down{background:url(../img/down.png) no-repeat center center;}
.up{width:50px;height:24px;background:url(../img/up.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}
.down{width:50px;height:24px;background:url(../img/down.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}

.up32{width:24px;height:20px;border-radius:9px;background:url(../img/up.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}
.down32{width:24px;height:20px;border-radius:9px;background:url(../img/down.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}

.reportTrNone{display:none }
.reportTrBlock
{
	/*display:block*/
}
/*.search_box_bg{background:#e9e9e9;padding:30px 0px 10px 0px;}*/
/*演示版本Start*/
.search_box_bg{background:#e9e9e9;padding:20px 0px 0px 0px;}
/*演示版本End*/
.search_box{height:auto;overflow:hidden;margin:0 auto;width:1045px;box-sizing:border-box;}
.search_box p{width:312px;float:left;/*padding-left:20px;*/padding-bottom:20px;}
/*2019-3-12 更改Start*/
/*.search_box p label{width:85px;float:left;word-wrap:break-word;line-height:1;padding-top:10px;}*/
    .search_box p label {
            width: 110px;
            float: left;
            word-wrap: break-word;
            line-height: 1;
            padding-top:10px;
        }
/*2019-3-12 更改End*/
.search_box p label b{display:block;font-weight:normal;}
/*.search_box p input{width:219px;float:right;height:42px;border:none;padding-left:10px;box-sizing:border-box; cursor:pointer;}*/
/*2019-3-12 更改Start*/
/*.search_box p input{width:219px;float:right;height:32px;border:none;padding-left:10px;box-sizing:border-box; cursor:pointer;}*/
    .search_box p input {
            width: 200px;
            float: right;
            height: 32px;
            border: none;
            padding-left: 10px;
            box-sizing: border-box;
            cursor: pointer;
        }
/*2019-3-12 更改End*/
.mr_35{margin-right:35px;}
.search_box p.btnbox{float:left;height:42px;}
/*.search_box p.btnbox input{width:129px;height:40px;float:none;margin-left:27px;border-radius:3px;font-weight:bold;padding-left:0;}*/
.search_box p.btnbox input{width:129px;height:30px;float:none;margin-left:27px;border-radius:3px;font-weight:bold;padding-left:0;}
.search_box p input.r_search_btn{width:37px;height:37px;border:2px solid #aa89bd;border-radius:2px;padding-left:0;margin-top:5px;}
.search_box p input.r_select_btn{background:#aa89bd url(../img/select.png) no-repeat center center;}
.purple_btn{background:#634075;color:#fff;}
.green_btn{background:#d0de33;color:#fff;}
.tablebox{margin:40px auto ;padding:0 20px;}
.tablebox table{
	border-top: 1px solid #BDC2CA;
	border-bottom: 1px solid #ccc;
	text-align: center;
   
}
.tablebox tr th{background:#D8CFDD;padding:15px 0 15px 20px; text-align:left;font-size:12px;}
/*.tablebox td{ text-align:left;padding:10px 0 10px 20px;font-size:12px;}*/
/*演示版本Start*/
.tablebox td{ text-align:left;padding:5px 0 5px 20px;font-size:12px;}
/*演示版本End*/
.verticalTable {
    vertical-align: top; 
    line-height:28px;
}
/*table tr:nth-child(even){background: #EEEEF0;}*/
table tr:nth-child(odd){background: #fff;}
.tablebox tr th.ta_c,.tablebox td.ta_c{ text-align:center;padding:15px 20px;}
.tablebox td.pl{padding-left:20px; }
.tablebox td.pr{padding-right:20px;}
.tablebox td.ta_r{ text-align:right;}
/*.tablebox table input{width:100px;height:30px;color:#fff;background:#8A7098;border:1px solid #634075;border-radius:3px; cursor:pointer;}*/
/*演示版本Start*/
.tablebox table input{width:100px;height:18px;color:#fff;background:#8A7098;border:1px solid #634075;border-radius:3px; cursor:pointer;}
/*演示版本End*/
.tablebox table input.delete{background:#B19FBA;border:1px solid #8A7098;}
.tablebox table input:hover{background:#8A7098;border:1px solid #634075;}
.cb{clear:both;}
.icon-arrow_top{width:50px;height:24px;background:url(../img/up.png) no-repeat center center;display:inline-block;float:left;margin-top:3px; cursor:pointer;}
.icon-chevron-down{background:url(../img/down.png) no-repeat center center;}
.alltxt{height: 56px; white-space: normal; overflow: hidden;}
#box span{display:inline;margin-right:20px;}
.mui-btn-block { padding: 0; background: #CCCCCC; color: rgba(0, 0, 0, 0.5); }
/*pop*/
.pop {  display: none;  width: 800px; min-height: 470px;  max-height: 750px;  height:470px;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;  padding: 25px;  z-index: 130;  border-radius: 8px;  background-color: #fff;   }
	.pop-top{   width:100%;  }
	.pop-top .tittle{padding:20px ; }
	/*.pop_list h2{font-size:20px;padding-bottom:10px;}*/
	.pop_list h2{font-size:15px;padding-bottom:10px;}
	.pop_list{padding-bottom:20px;}
	/*.pop_list li{padding-bottom:20px;}*/    /*2018-7-26 更改*/
	/*.pop_list input{height:39px;border:none;background:#f3f3f3;width:300px;padding-left:10px;}*/
	.pop_list input{height:37px;border:none;background:#f3f3f3;width:300px;padding-left:10px;}
	.pop-top h2{  float: left;  display:black}
	.pop-top span{   cursor: pointer;   display:black}
	.pop-top span.pop-close{float:right;border:none;margin-right:0;}
	.pop-foot{  height:50px;  line-height:50px;  width:100%;  border-top: 1px #E5E5E5 solid; text-align:center;}
	/*.pop-cancel, .pop-ok {   margin:15px 5px; width: 130px;height: 40px;float: none;margin-left: 20px;border-radius: 3px;font-weight: bold;padding-left: 0; cursor:pointer; background: #634075;border:none;color:#fff; }*/
	.pop-cancel, .pop-ok {   margin:15px 5px; width: 130px;height: 30px;float: none;margin-left: 20px;border-radius: 3px;font-weight: bold;padding-left: 0; cursor:pointer; background: #634075;border:none;color:#fff; }
	.pop-cancel {  background: #d0de33;color: #fff;   }
	.pop-content{  height: 310px; padding:20px 20px 20px 170px;overflow:hidden;overflow-y:auto; }
	.bgPop{  display: none;  position: absolute;  z-index: 129;  left: 0;  top: 0;  width: 100%;  height: 3000%;  background: rgba(0,0,0,.2);  }
/*.pop_list input.purple_btn{background: #634075;width: 130px;height: 40px;margin-left: 20px;border-radius: 3px;color: #fff;}*/
.pop_list input.purple_btn{background: #634075;width: 130px;height: 30px;margin-left: 20px;border-radius: 3px;color: #fff;}
.bg_g{background:#f3f3f3;padding:30px 20px;width:310px;box-sizing:border-box;}
.bg_g p{padding-bottom:25px;}
.check_list{margin-top:10px;}
/*zidingyiduoxuan*/
.check_box{
                width: 100%;
                height: 30px;
            }
            .check_box input{
                display: none;
            }
            .check_box label{
                width: 100%; cursor:pointer;
                height: 30px;
                display: inline-block;
                line-height: 30px;
                position: relative;
                padding-left:54px;box-sizing:border-box;
            }
            /*.check_box label:active{
                background: #EEEEEE;
            }*/
            .check_box label:after{
                content: "";
                width: 26px;
                height: 26px;
                border: 2px solid #aa89bd;
				
                border-radius: 2px;
                display: inline-block;
                position: absolute;
                top: 0px;
                left: 0px;
            }
            .check_box input:checked+label:after{
                background:#aa89bd url(../img/select.png) no-repeat center center;
            }
/*zidingyidanxuan*/
.r_box{
                width: 100%;
                height: 42px;
               
            }

            .r_box input{
                display: none;
            }

            .search_box p.r_box label,.r_box label{
                width: 100%;
                height: 100%;
                display: inline-block;
                position: relative;
                line-height: 30px;
               
            }
            /*.r_box label:active{
                background: #EEEEEE;
            }*/
            .r_box label:after{
                content: "";/*必须设置*/
                display: inline-block;
                width: 26px;
                height: 26px;
                border: 2px solid #aa89bd;
                position: absolute;
                top: 10px;
                left: 90px;
                border-radius: 20px;
            }
			.rox2{padding-top:10px;}
.rox2 label:after{top:2px;left:40px;}
            .r_box input:checked+label:after{
                background:#aa89bd url(../img/select.png) no-repeat center center;
            }
		
			
p.pb_0{padding-bottom:0;}
.tc{ text-align:center;}
.tc input.purple_btn{margin-left:0;padding-left:0;}
.select_table{width:310px;margin-top:20px; text-align:center;border-left:1px solid #efefef;border-right:1px solid #efefef;}
.select_table th{background:#D8CFDD;height:50px; }
.select_table td{background:#fff;height:45px;border-bottom:1px solid #efefef;}
.select_table input{padding-left:0;width:100px;height:30px;color:#fff;background:#8A7098;border:1px solid #634075;border-radius:3px; cursor:pointer;}
.search_box p.btnbox input.f_r{float:right;}
.f_purple{color:#AA89BD;}
.Template_link{padding-bottom:20px;padding-left:150px;font-size:18px;height:auto;overflow:hidden;}
.Template_link i{background:url(../img/icon1.png) no-repeat;width:31px;height:33px;display:inline-block;float:left; vertical-align:middle;}
.Template_link a{padding-bottom:10px;border-bottom:1px solid #666;float:left;margin-right:10px;font-size:16px;}
.bg_white{margin:0px 0px 40px 0px;background:#fff;padding:20px 150px;box-sizing:border-box;}
.upload_list{heigh:auto;overflow:hidden;}
.upload_list li{width:45%;float:left;padding-bottom:40px;}
.upload_list li.w_100{width:100%;}
/*.show_table{display:none;padding-top:20px;}*/
.show_table{display:none;padding-top:0px; background:#fff;}
.show_table thead th{background:#d8dada;height:30px;padding:0px 0px 0px 20px;}
.show_table td{height:30px;padding:10px 0px 10px 20px;font-size:14px;border-bottom:1px solid #D8CFDD;}
/*.upload_list span{display:block;font-size:24px;padding-bottom:30px;}*/
.upload_list span{display:block;font-size:20px;padding-bottom:30px;}
.upload_list select{height:40px;background:#f3f3f3;border:none;}
.w_30{width:31%;}
.btn{width:200px;height:40px;border:none;border-radius:2px;}
.tc{ text-align:center}
.Error_list{margin:40px 20px;background:#fceecc;padding:20px;box-sizing:border-box;}
.Error_list h2{font-size:24px;color:#ff2800;font-weight:normal;line-height:30px;padding-left:10px;}
.Error_list h2 i{width:30px;height:30px;display:inline-block;background:url(../img/icon2.png) no-repeat; float:left;margin-right:10px;}
.Error_list ul{padding:10px 50px 0px 50px;}
.Error_list ul li{font-size:16px;color:#ff2800;line-height:24px;}
.pb_40{padding-bottom:40px;}
/*upload*/
 .file_position{position:relative;width:100%;height:40px;}
.file_position span{display:block; text-align:center;border: 1px solid #3c4242;padding: 10px 0;width:90%;border-radius: 2px;position:absolute;bottom:7px;margin:0 auto;left:5%;}
.file{position:absolute;left:0;top:0;width:100%;height:40px;cursor: pointer;filter:alpha(opacity=0);-moz-opacity:0;opacity:0; }
	#fakeButton,#fakeButton2{width:20%;height:40px;background:#d0de33;color:#fff;border:none;float:left;border-radius:3px;}
	#fakeFile,#fakeFile2{width:70%;height:40px;background:#f3f3f3;float:left;margin-right:5%;border:none;}
/*page*/
 .pagination
        {
            position: relative; text-align:center;padding-bottom:30px;
        }

        /*    .pagination li
            {
                display: inline-block;
                margin: 0 5px;
            }

                .pagination li a
                {
                    padding: .5rem 1rem;
                    display: inline-block;
                    border: 1px solid #ddd;
                    background: #fff;
                    color: #634075;
                }

                    .pagination li a:hover
                    {
                        background: #eee;
                    }

                .pagination li.active a
                {
                    background: #634075;
                    color: #fff;
                }*/

/*index*/
.Content{padding: 17px 10px;width:1190px;margin:0 auto;} 
.bg{width:100%; /*height:500px;*/ overflow:hidden;}/*background:url(/img/parallax_pic2.jpg) no-repeat center center;*/
.index_list{padding:20px 0;/*height:443px;*/overflow:hidden;}
.index_list h2{color:#3c4242;padding-top:20px;padding-bottom:20px;font-size:16px;}
.index_list h2 b{color:#3c4242;}
.index_list li{float:left;width:23%;margin-left:2%; text-align:center;background-color: rgba(255,255,255,0.5);border-radius:5px;/*height:450px;*/position:relative;}
.index_list li:first-child{margin-left:0;}
.index_list li img{margin:0 auto;}
.index_list li span{display:block;padding:10px 0;height:80px;color:#3c4242;}
.index_btn{background:#634075;height:30px;line-height:34px;display:block;color:#fff;width:240px;margin:20px auto 0px auto;font-size:12px;border-radius:3px;font-weight:bold;}
.footer{ text-align:center;background:#efefef;color:#666;padding:30px 0;}
.min_h{min-height:212px;height:auto;}
@media \0screen\,screen\9 {/* 只支持IE6、7、8 */
  index_list li{
    background-color:#000000;
    filter:Alpha(opacity=50);
    position:static; /* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 */
    *zoom:1; /* 激活IE6、7的haslayout属性，让它读懂Alpha */
  }
  .index_list li span{
    position: relative;/* 设置子元素为相对定位，可让子元素不继承Alpha值 */
  }  
}
.loading1 {
 display:none;
 width: 90%; min-height: 450px;  max-height: 750px;  height:460px;  position: absolute;  top: 0;  left: 0;  bottom: 0;  right: 0;  margin: auto;   z-index: 999;background-color:#fbfafa; 
}

.po_box
{position:fixed;top:50%;left:50%; text-align:center;margin-top:-158px;margin-left:-142px;color:#666;width:285px;
}
	.po_box h1
	{padding-top:20px;
	}
.po_footer
{position:fixed;bottom:0;width:100%;text-align:center;
}
 .zpt {
            padding-top:4px!important;
        }